# IngressService

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Name** | **string** | Service name (unique or multi-edge) | [optional] [default to null]
**Port** | **int32** | Internal service port number | [optional] [default to null]
**ExternalPort** | **int32** | Externally-exposed unique service port in range (30000 - 32767) | [optional] [default to null]
**Protocol** | **string** | Service protocol (TCP or UDP) | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


